
body
{
  background-color: #fff;
  background-image: url("/.overlay/main/http/web_manager/img/bg.gif");
  /*background-image: url("bg.gif");*/
  background-attachment: fixed;
  color: #000;
  font-family: arial narrow, helvetica, verdana, sans-serif;
  font-size: small;
  margin: 0;
  padding: 1em;
}

input
{
  font-size: 10pt;
}

.wrapper
{
  border-style: none;
  width: 760px;
  margin: 0 auto;
}

.headerContainer
{
  height: 75px;
  color: #000;
  background-color: #fff;
  border-color: #fff;
  border-style: none;
  border-width: 0px;
  
}

.headerimga
{
 vertical-align:left top;
 height: 75px;
 margin: -10px 0px 10px -3px
}
.headerimgb
{
margin: -3px 10px 10px 40px;
 height: 75px;
padding: 0px;
}
.headerimgc
{
float: right;
 vertical-align: right top;
 height: 75px;
padding: 0px;
margin: -3px 10px 10px 0px;
}

.outerContainer
{
  background-color: #e6ebed;
  border-style: solid;
  /* side border widths must equal the widths of the left and right columns. */
  border-width: 0 180px 0 150px;
  border-left-color: #e6ebed;  /* left hand column background color */
  border-right-color: #e6ebed; /* right hand column background color */
  color: #000;
  z-index: 1;
  border-top-color: #ccc; /* should match the above border color */
}

.innerContainer
{
  border-style: solid;
  /* puts borders between middle and the side columns. */
  border-width: 0 0px;
  /* compensate for the borders because of 100% width declaration */
  margin: 0 0px;
  width: 100%;
  z-index: 2;
  border-color: #ccc;
}

.inside
{
  padding: 0;
}

.navigateContainer
{
  float: left;
  overflow: visible;  /* fix for IE italics bug */
  position: relative;
  z-index: 99; /* very high for hover dropdown navigation rollovers */
  /*
   * The margin on the side the column is to be rendered
   * on must be the negative equal of the column's width.
   * The opposite border must be 1px
   */
  margin: 20px 0px 10px -150px;
  width: 110px;
  text-align: right;
}

.documentContainer
{
  overflow: visible;  /* fix for IE italics bug */
  position: relative;
  z-index: 10;

  /* doesn't have to be floated right, but if using some original skidoo tweaks, you need it this way */
  float: right;
  margin: 0 -180px 0 10px;  /* same as in the #leftColumn but reversed */
  width: 180px;
  font-family: arial narrow, helvetica, verdana, sans-serif;
}

.documentContainer .inside
{
  /*
   * Because the parent element ( #rightColumn )
   * defines its width in EMs, we can't change the font
   * size in that selector, otherwise the column won't use
   * the entire width reserved for the column
   */
  margin: -50px 0 0 0;
  font-size: 8pt;
  padding: 3px;
  font-family: arial narrow, helvetica, verdana, sans-serif;
}

.contentContainer
{
  float: left;
  overflow: visible;  /* fix for IE italics bug */
  position: relative;
  z-index: 10;
  width: 99%;
}

.contentContainer .inside
{
  padding: 0 1em 1em 1em;
}

.clearContainer
{
  clear: both;
}

html[xmlns] .mozclear
{
  /*
   * This selector should be valid CSS, but Opera 7.5 (and above) will pick
   * this up as well. Shouldn't be a problem, Opera should handle this fine,
   * but it's a Mozilla-targeted hack, and it should probably only affect
   * mozilla. You can do that by replacing the INVALID CSS selector
   * :root .mozclear for what's give here.
   */
  border-bottom: 1px solid;
  border-color: transparent;
  margin-bottom: -1px;
}

.footerContainer
{
  background-color: #ced7db;
  border-style: solid;
  /* border for bottom of layout and top of footer area */
  border-width: 1px 0;
  color: #000;
  position: relative;
  text-align: center;
  padding: 1em;
  border-color: #999;
}

a
{
  color: inherit;
  -moz-outline: none;
}

a:hover
{
  color: #60bb46;
}

html>body .footerContainer
{
  /* attempt to fix Gecko engine's rounding errors which can disrupt layout */
  padding-bottom: 1.01em;
}

p, h1, h2, h3, h4, h5, h6
{
  margin: 0.5em 0; /* for better consistency across platforms */
}

#logoutContainer
{
    font-size: 10pt;
    color:#ff0000;
}

#logoutContainer a
{
  color: #ff0000;
}

.navList
{
  margin: 0px 1px 0px 0px;
  padding: 0;
  list-style: none;
  width: 155px;
}

.navList li a
{
  display: block;
  text-decoration: none;
  color: #ffffff;
  border-bottom: 2px solid #e6ebed;
  font-size: 9pt;
  font-weight: bold;
  padding: 3px;
  background-color: #7f919b;
}

.navList li a:hover
{
  background-color: #60bb46;
}

.navList li a.selected, .navList li a.selected:hover
{
  background-color: #60bb46;
}

.navTitle
{
  position: relative;
}

.navConfigs
{
     position: relative;
		top: 5px;
}

.navHome a
{
  background-repeat: no-repeat;
  background-position: top right;
  background-attachment: scroll;
  padding: 2px 3px 1px 3px;
  height: 18px;
}

/* Fix IE. Hide from IE Mac \*/
* html .navTitle a { height: 1%; }
/* End */

.actionbutton
{
	background-color: #ff5800;
}

.basicTable
{
  background-color: #ced7db;
  color: #000;
  padding: 1px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 5px;
}

.basicTable td
{
  padding: 3px 5px;
  background-color: #fff;
  color: #000;
  word-wrap: break-word;
}

.basicTable td span.editSummary
{
  float: right;
  font-size: 9px; 

  
}

.basicTable > tbody > tr > td:first-child
{
	font-weight: bold;
}

.basicTable .link_container a
{
    display: inline-block;
    padding: 1px 4px;
    background-color: #cccccc;
    border: 1px solid #ced7db;
    color: #000;
    text-decoration: none;
}

.basicTable .link_container a:hover
{
    background-color: #60bb46;
    color: #fff;
}

.basicTableButtonContainer
{
  text-align: center;
  margin-top: 5px;
  margin-bottom: 5px;
}

.managementTable
{
  border-spacing: 0px;
  padding: 0px;
}

.managementTable td
{
  height: 40px;
}

.managementTable td input.defaultTextInput
{
	color: #818a8f;
}

.managementTable tr#managementHeader
{
  font-weight: bold;
}

.managementTable tr#managementHeader td
{
  height: 25px;
  width: 50px;
}

.managementTable tr#managementHeader td:first-child
{
  width: auto;
}

.statusHeader td
{
  background-color: #7f919b;
  color: #ffffff;
  font-weight: bold;
  font-family: arial narrow, helvetica, verdana, sans-serif;
  font-size: 10pt;
}

.statusHeader2 td
{
  background-color: #818a8f;
}

.statusHeader a
{
  color: #ffffff;
}

.statusHeader a:hover
{
  color: #000000;
}

#breadcrumbs
{
  font-size: 14pt;
}

#fsdata
{
  margin-bottom: 10px;
}

#fsdata img
{
  border: none;
}

#fsdata td
{
  padding-right: 2px;
}

.fsimage
{
  border: none;
}

.fsFormTable form
{
  margin-bottom: 0;
  padding-bottom: 0;
}

.fsFormTable td
{
  padding-top: 5px;
}

.statusTable, .fsFormTable
{
    margin-top: 20px;
    margin-bottom: 10px;
}

.xmlFormTable td
{
  padding: 0 4px 8px 4px;
}

.xmlFormGroupTable td
{
  padding: 1px 5px;
}

.subNav
{
  margin-top: 20px;
  padding: 10px;
  background-color: #efefef;
  color: #000;
  border: 1px solid #999;
}

/* Fix IE. Hide from IE Mac \*/
* html .subNav
{
  /*
   * For some reason IE won't show the div unless a specific width
   * is given.  If the width of the contentContainer ever changes
   * (i.e. because the navigateContainer or documentContainer change)
   * then this width value needs to be updated accordingly.
   */
  width: 420px;
}
/* End */

.subNav table
{
  margin-left: auto;
  margin-right: auto;
  font-weight: bold;
}

.subNav table td
{
  padding: 1px 8px 1px 8px;
  border: 1px solid #efefef;
}

.subNav table td.selected
{
  border: 1px solid #999;
}

.subNav a
{
  text-decoration: none;
}

#contentData h1, h2, h3, h4, h5, h6
{
	color: #0098db;
}

#results
{
  margin-top: 20px;
  margin-bottom: 10px;
  padding: 5px;
  background-color: #efefef;
  border: 1px solid #999;
  display: none; /* no messages by default - turned on by PrintMsg() */
}

/* Fix IE. Hide from IE Mac \*/
* html #results
{
  /*
   * If the width of the contentContainer ever changes (i.e. because
   * the navigateContainer or documentContainer change) then this
   * width value needs to be updated accordingly.
   */
  width: 422px;
}
/* End */

.errorLog
{
  color: #af2d00;
}

.warnLog
{
  color: #bf9d00;
}

.okLog
{
  color: #018f00;
}

#hiddenFrame
{
  width: 0;
  height: 0;
  display: none;
}

#activity_icon
{
  display: none;
  position: absolute;
  z-index: 100;
}

.cautionHelp
{
    color: #d06000;
}

img
{
    image-rendering:optimizeQuality; -ms-interpolation-mode:bicubic;
}



